.svp-subsite-logo {
  display: flex;
  height: var(--svp-header-subsite-logo-height);
  justify-content: flex-start;
  align-items: center;
  gap: 0.5em;
  color: var(--svp-header-link-font-color) !important;
  text-decoration: none !important;
  font-weight: var(--svp-header-link-font-weight);
  font-size: var(--svp-header-subsite-logo-font-size);
  line-height: 1.2;
}

.svp-subsite-logo:hover, .svp-subsite-logo:focus {
  color: var(--svp-header-link-hover-font-color) !important;
  text-decoration: none !important;
}

.svp-subsite-logo img {
  display: block;
  max-height: 100%;
}

.svp-subsite-hero {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 42vh;
  max-height: 450px;
  -o-object-fit: cover;
     object-fit: cover;
}

.svp-main--subsite:has(.svp-subsite-home-content) {
  background-color: var(--env-ui-color-brand-10);
}

.svp-main--subsite:has(.svp-hero img) .svp-subsite-home-content {
  margin-top: max(-30vw, -180px);
}

.svp-subsite-home-content {
  background-color: var(--env-section-background-color);
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  max-width: 1060px;
  margin: 0 auto 2em;
  padding: min(5vw, 4.375em);
}

.svp-main--subsite .sv-marketplace-sitevision-image-viewer .env-cardholder-grid {
  --env-cardholder-grid-column-width: min(25cqw, 20em);
  --env-cardholder-grid-gap: min(2.5cqw, 40px);
}
